libmessageviewer4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb


Advertisement

Description

libmessageviewer4 - message viewer library

Property Value
Distribution Mint 17.3
Repository Mint Import amd64
Package name libmessageviewer4
Package version 4.14.2
Package release 0ubuntu1~ubuntu14.04~ppa1
Package architecture amd64
Package type deb
Installed size 1.73 KB
Download size 536.96 KB
Official Mirror packages.linuxmint.com
This package contains the message viewer library which implements feature-rich
and highly configurable widget for viewing e-mail messages.
This package is part of the KDE PIM module.

Alternatives

Package Version Architecture Repository
libmessageviewer4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb 4.14.2 i386 Mint Import
libmessageviewer4 - - -

Requires

Name Value
libakonadi-contact4 -
libakonadi-kde4 -
libakonadi-kmime4 -
libc6 >= 2.14
libgcc1 >= 1:4.1.1
libgpgme++2 -
libgrantlee-core0 >= 0.3.0
libincidenceeditorsng4 = 4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
libkabc4 -
libkcalcore4 -
libkcalutils4 -
libkdecore5 -
libkdepim4 = 4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
libkdeui5 -
libkdewebkit5 -
libkio5 -
libkleo4 = 4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
libkmbox4 -
libkmime4 -
libkpgp4 = 4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
libkpimutils4 -
libkprintutils4 -
libktnef4 -
libmailtransport4 -
libmessagecore4 = 4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
libpimcommon4 = 4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
libqjson0 >= 0.7.1
libqt4-dbus >= 4:4.5.3
libqt4-network >= 4:4.6.1
libqtcore4 >= 4:4.7.0~beta2
libqtgui4 >= 4:4.8.0
libqtwebkit4 -
libsolid4 -
libstdc++6 >= 4.2.1

Download

Type URL
Binary Package libmessageviewer4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb
Source Package kdepim

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmessageviewer4 deb package:
    # sudo apt-get install libmessageviewer4

See Also

Package Description
libmicroblog4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb library for using the Microblog Akonadi Resource
libmpris2client-bin_0.1.0-0ubuntu1~14.04_amd64.deb generic library for controlling mpris2 compatible players - binaries
libmpris2client-dev_0.1.0-0ubuntu1~14.04_amd64.deb generic library for controlling mpris2 players - development files
libmpris2client0_0.1.0-0ubuntu1~14.04_amd64.deb generic library for controlling mpris2 compatible players
libnoteshared4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb notes support library
libodfgen-0.1-1_0.1.1-1~ubuntu14.04~ppa1_amd64.deb library to generate ODF documents
libodfgen-dev_0.1.1-1~ubuntu14.04~ppa1_amd64.deb library to generate ODF documents -- development
libokteta1core1_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb core Okteta library
libokteta1gui1_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb gui Okteta library
libokular-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb Perl bindings for Okular
libokularcore4_4.13.97-0ubuntu1~ubuntu14.04~ppa2_amd64.deb libraries for the Okular document viewer
libokularcore5_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb libraries for the Okular document viewer
libphonon-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the Phonon library
libpimactivity4_4.13.97-0ubuntu1~ubuntu14.04~ppa5_amd64.deb pim activity library
libpimcommon4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb library for common bits of KDEPIM
Advertisement
Advertisement